Subject: Re: Comunicacion inicio Procedimiento de Recuperacion Empresarial - PRES - MERQUEO S.A.S.
From: Facturación y Cartera Medilaboral <[email-masked]>
To: Pres Merqueo <[email-masked]>
Date: Mon, 10 Jul 2023 12:36:13 -0500

Cordial saludo,

Muchas gracias por la información, ya con estos valores descontando los
impuestos tenemos el valor bruto a cancelar.

Tenemos la última factura que se emitió al recibir la informacion de lo
sucedido con el cliente Merqueo la cual relaciono a continuación.

Con esta factura se da por terminada la relación con los servicios
prestados al cliente.

*NOTA: *El anticipo de *$440.400 pesos* a qué factura se aplicaría entonces
o cómo procedemos a legalizarlo?

En espera de sus comentarios.

Cualquier informacion adicional con gusto sera atendida.

Bibiana Rojas G.

*Analista de **Facturación** y Cartera*

*MEDICINA LABORAL SAS*

Cel. 323 275 34 21

PBX (1) 744-63-46 Ext 109

Bogotá DC

http://www.medilaboral.com

El vie, 7 jul 2023 a las 14:33, Pres Merqueo (<[email-masked]>) escribió:

> Estimado Acreedor,
>
> Esperamos que este mensaje le encuentre bien, teniendo en cuenta el correo
> enviado el 22 de junio nos permitimos informar que una vez validada su
> solicitud en relación con las aparentes diferencias informadas por usted
> sobre los créditos existentes a su favor, nos permitimos informarle que no
> es posible ajustar el valor del crédito por usted solicitado, toda vez que
> la diferencia se encuentra documentada en la aplicación de retenciones
> por impuestos. Por lo anterior, adjunto remitimos los soportes aplicables.
>
> En este sentido, agradecemos validar los soportes remitidos.
>
> Finalmente, respecto del anticipo realizado por la compañía por la suma de
> cuatrocientos cuarenta mil pesos (COP $440.000), nos permitimos aclarar que
> dicha suma no podrá ser aplicada contablemente a ninguna de las facturas
> emitidas con anterioridad al 15 de junio, las cuales se encuentran sujetas
> al procedimiento PRES.
>
> Saludos,
>
> *MERQUEO S.A.S *
>
> El jue, 22 jun 2023 a las 13:25, <[email-masked]> escribió:
>
>> Estimado Acreedor,
>>
>> Esperamos que este mensaje lo encuentre bien.
>>
>> Por medio de la presente comunicación, ponemos en su conocimiento que
>> Merqueo S.A.S. ha sido aceptada para iniciar un Procedimiento de
>> Recuperación Empresarial - PRES, ante la Cámara de Comercio de Bogotá.
>>
>> Este procedimiento no judicial, tiene como finalidad que los deudores que
>> afrontan dificultades económicas, puedan celebrar un acuerdo *privado *con
>> sus acreedores, para normalizar sus obligaciones y continuar con su
>> operación, llegando con sus productos a todos los hogares de los
>> colombianos.
>>
>> Al respecto, adjunto remitimos comunicación oficial de la Cámara de
>> Comercio de Bogotá.
>>
>> De igual forma, se informa que el Dr. DAVID RICARDO SOTOMONTE MUJICA ha
>> sido designado por la mencionada cámara cómo mediador en el procedimiento y
>> podrá ser contactado al correo electrónico [email-masked]
>>
>> Merqueo ha definido cómo canal de comunicación la página web:
>> https://pres.merqueo.com/ y el correo electrónico [email-masked] .En
>> próximos días estaremos remitiendo documentación complementaria la cual
>> podrá ser también consultada en la página web antes mencionada, así como
>> ayudas visuales y formatos para mayor facilidad de todos nuestros
>> acreedores.
>>
>> Finalmente, en caso de que su área no sea la encargada de gestionar lo
>> relacionado a las deudas actualmente existentes por parte de Merqueo S.A.S,
>> nos permitimos solicitarle respetuosamente se sirva remitir esta
>> comunicación a sus equipos financieros y legales.
>>
>> Saludos,
>>
>> *MERQUEO S.A.S *
>
>